Plesk und LetsEncrypt Platzhalter Zerifikat wird nicht erneuert.

  • Hallo Community,


    ich bekam eine Kundenbeschwerde, dass das E-Mail Zertifikat ungültig (abgelaufen) sei. Das Zertifikat für die entsprechende Domain ist ein Webspace-Platzhalterzertifikat mit DNS Eintrag _acme-challenge. Dieser Eintrag wurde gesetzt.

    In Plesk wird angezeigt: "Hinweis: Das Zertifikat wird automatisch 30 Tage vor Ablauf verlängert.", dies scheint jedoch nicht der Fall zu sein.

    Ein manuelles Update erfordert erneutes Setzen der _acme-challenge, funktioniert in Plesk. Irritierend ist, im Customercontrolpanel wird unter "Kostenloses-SSL" zu der entsprechenden Domain "Ihre Domain XYZ.org erfüllt diese Anforderungen aktuell nicht." angezeigt.


    Gibt es an einer Stelle einen Denkfehler?